### Function

# Devhelp BookList get_default

#### Declaration [src]

    DhBookList*
    dh_book_list_get_default (
      void
    )

#### Description [src]

Gets the default `DhBookList` object. It is created with `DhBookListBuilder`, `dh_book_list_builder_add_default_sub_book_lists()` is called, and `dh_book_list_builder_read_books_disabled_setting()` is called with the default `DhSettings` object as returned by dh_settings_get_default().

Available since: | 3.30

#### Return value

Returns: | `DhBookList`
| The default `DhBookList` object.
| The data is owned by the called function.